nav {
  position: relative;
  display: flex;
}

.dropdown__options {
  top: 30px;
  width: 100%;
  position: absolute;
  background: white;
  list-style: none;
}

.dropdown__options a {
  font-weight: 400;
}

.sub_menu {
  width: 150px;
}

.dropdown__button {
  background: none;
  font-weight: 400;
  font-size: 0.7em;
  display: flex;
  justify-content: space-evenly;
  
  min-width: 250px;
  color: aliceblue;
}

.list__item{
  margin-left: 10px;
}

.arrow {
  border: solid aliceblue;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
